# Generated by Django 3.0b1 on 2019-11-24 19:29

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0007_auto_20191120_2001'),
    ]

    operations = [
        migrations.RenameField(
            model_name='student',
            old_name='embedding',
            new_name='total_embedding',
        ),
    ]
